gs_copy {cloudml} | R Documentation

## Copy files to / from Google Storage

### Description

Use the `gsutil cp` command to copy data between your local file system and the cloud, copy data within the cloud, and copy data between cloud storage providers.

### Usage

    gs_copy(source, destination, recursive = FALSE, echo = TRUE)

### Arguments

`source` | The file to be copied. This can be either a path on the local filesystem, or a Google Storage URI (e.g. `gs://[BUCKET_NAME]/[FILENAME.CSV]`).
`destination` | The location where the `source` file should be copied to. This can be either a path on the local filesystem, or a Google Storage URI (e.g. `gs://[BUCKET_NAME]/[FILENAME.CSV]`).
`recursive` | Boolean; perform a recursive copy? This must be specified if you intend on copying directories.
`echo` | Echo command output to console.

[Package cloudml version 0.6.1 Index]